Subject: FW: LISE CHARMEL Royal Saphir Necklace
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 16 Feb 2016 12:25:42 +0000

please see the email chain below. You need to send Mukesh on 22nd and get
this delivered. 

On 16/02/16 5:20 pm, "[email-masked]" <[email-masked]> wrote:

>Contact number: 7840816039
>
>> On 16-Feb-2016, at 3:41 PM, Deeksha Dadu <[email-masked]> wrote:
>> 
>> Great, please give me your contact number and I will send someone with
>>the
>> product on 22nd Feb.
>> 
>> Regards,
>> Deeksha 
>> 
>>> On 16/02/16 3:36 pm, "[email-masked]" <[email-masked]>
>>>wrote:
>>> 
>>> Address: Himadri Hostel, IIT Delhi, Hauz Khas, New Delhi -110016
>>> Mobile number: 7840816039
>>> 
>>> 
>>>> On 16-Feb-2016, at 12:33 PM, Deeksha Dadu <[email-masked]>
>>>>wrote:
>>>> 
>>>> Hi Noopur,
>>>> 
>>>> May I know where you reside? Unless you are in Delhi where I can get
>>>>it
>>>> hand delivered, I cannot guarantee delivery on a particular day but
>>>> certainly we can arrange it in a way that it will arrive after 22nd.
>>>> 
>>>> Regards,
>>>> Deeksha 
>>>> 
>>>> 
>>>> 
>>>>> On 16/02/16 11:56 am, "[email-masked]" <[email-masked]>
>>>>> wrote:
>>>>> 
>>>>> Delivery on or after 22nd Feb will be appreciated. I will go for Cash
>>>>> on
>>>>> delivery. 
>>>>> 
>>>>> Noopur
>>>>> 
>>>>>> On 16-Feb-2016, at 12:07 AM, Saurabh Dadu <[email-masked]>
>>>>>> wrote:
>>>>>> 
>>>>>> Dear Noopur,
>>>>>> 
>>>>>> Thanks for your email, yes we can make that available, no problem.
>>>>>>The
>>>>>> Necklace by itself is Rs. 3,500. Please let me know how would you
>>>>>>wish
>>>>>> to
>>>>>> pay for it.
>>>>>> 
>>>>>> Kind regards,
>>>>>> 
>>>>>> Saurabh
>>>>>> 
>>>>>>> On 16/02/16, 12:03 AM, "[email-masked]"
>>>>>>><[email-masked]>
>>>>>>> wrote:
>>>>>>> 
>>>>>>> I would like to buy the LISE CHARMEL Royal Saphir Necklace (only).
>>>>>>> Can
>>>>>>> you make it available?Your website (Straps and Strings) seems to
>>>>>>>have
>>>>>>> some problem.
>>>>>>> 
>>>>>>> 
>>>>>>> -Noopur
>>